body{
  width: 80%;
  min-width: 950px;
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 15px;
  text-align:center;
  margin: 0 auto;
  background: url(../img/nebe.png) no-repeat top left;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 3px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 1px;
    border-radius: 1px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 1px;
    border-radius: 1px;
    background: rgba(160,160,160,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(160,160,160,0.4); 
}

header
{
text-align: left;
font-size: 13px;
width: 100%;
margin: 10px auto;
background:none;
}
article header
{
text-align: right;
font-size: 13px;
width: 100%;
margin: 0px;
background: -moz-linear-gradient(top,  rgba(17,86,161,0.5) 0%, rgba(17,86,161,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,86,161,0.5)), color-stop(100%,rgba(17,86,161,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(17,86,161,0.5) 0%,rgba(17,86,161,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(17,86,161,0.5) 0%,rgba(17,86,161,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(17,86,161,0.5) 0%,rgba(17,86,161,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(17,86,161,0.5) 0%,rgba(17,86,161,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#801156a1', endColorstr='#1156a1',GradientType=0 ); /* IE6-9 */
color: #FFF;
}

.side{  width: 25%;
right: 0px;
font-size: 12px;
text-align: justify;
float: right;
border-left: solid #1156a1 1px;
margin: 0px auto;
padding: 0px 5px;
}

.side header{
text-align: left;

}
.main{  width: 72%;
min-width: 650px;
text-align: justify;
background: none;
font-size: 12px;
float: left;
padding: 0px 0px 50px 0px;
height: 600px;
}

footer{  width: 100%;
	bottom: 0px;
text-align: center;
	min-height: 25px;
    	_height: 25px;
	left: 0px;
	line-height: 0.8;
position: expression("absolute");
	top: expression(document.body.clientHeight + document.body.scrollTop - this.offsetHeight);
	width: expression(document.body.clientWidth);
position: fixed;
background: white;}
h1{
	margin:0px auto;
	padding:20px;
	font-size:25px;
	color:#fff;
	text-align:left;
	font-weight:400;
	font-variant: small-caps;
}
h2{
	margin:0px auto;
	padding:5px;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	font-variant: small-caps;
}

h3{
	margin:0px auto;
	font-size:15px;
	color:rgb(17,86,161);
	font-weight:bold;
	font-variant: small-caps;
}

small{
	margin:0px auto;
	padding:5px;
	font-size:12px;
	color:#fff;
}
#nav {

  font-size: 11px;
	margin: 0px;	
	line-height: 100%;
}
#nav li {
	margin: 0 5px;
	padding: 0 0 2px;
  float: left;
	position: relative;
	list-style: none;
}


/* main level link */
#nav a {
	font-weight: bold;
	color: #1156a1;
	text-decoration: none;
	display: block;
	padding:  2px 15px;
	margin: 0;
}
#nav a:hover {
	color: #000;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #fff;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: none;
	color: #000 !important;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;

	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;
  width: 220px; 
	margin: 0px;
	padding: 0;
	position: absolute;
	top: 16px;
	left: 0;
  color: #fff;
	background: #555555;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
	float: none;
	margin: 2px;
	padding: 0;
}

#nav ul a {
	font-weight: bold;
}


/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}
table{
    letter-spacing: -1px;
    line-height: 1.2em;
    border-collapse:collapse;
    text-align:right;
}

thead th, tfoot td{
    padding:5px 0px 5px 0px;
    color:#1156a1;
    text-align:right;
	font-size:15px;
	font-weight:bold;
	font-variant: small-caps;

}

thead th:empty{
    background:transparent;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}

thead :nth-last-child(1){
    border-right:none;
}

thead :first-child,
tbody :nth-last-child(1){
    border:none;
}

tbody th{
    color:#000;
}


tbody td{
    padding: 10px 0px;
    text-align:right;
    color:#000;
}

.left{
    text-align:left;
}
.sell{
   text-align:right;
}
.sell img{
   margin: 1px;
   width: 25px;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
.sell a img{
   width: 25px;
   text-decoration: none;
   border: none;
}
.sell a:hover img{
   width: 22px;
}
hr{    margin: 0px;
       border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

li{list-style: none;
  margin: 5px;}
